/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Markazi+Text&display=swap');
* {
    padding: 0;
    margin: 0;
    font-family: 'Markazi Text', serif;
    font-size: 110%;
    text-decoration-line: none;
    list-style: none;
    font-weight: normal;
}
body {
    width: 100%;
    overflow-x: hidden;
}
a:hover {
    color: #29a19c !important;
}
nav.navigation {
    padding: 5px 0;
    background-image: linear-gradient(#000, #222831);
    opacity: 0.9;
    z-index: 3;
    position: fixed;
    top: 0px;
    width: 100%;
}
nav.navigation a,
nav.categories a {
    color: aliceblue;
}
nav.navigation .title,
nav.navigation .right-menu{
    padding: 5px 15px;
}
nav.navigation .title{
    float: left;
}
nav.navigation .right-menu{
    float: right;
}
nav.navigation .right-menu .list-pages li,
nav.categories li {
    float: left;
    padding-right: 20px;
}
nav.navigation .right-menu .list-pages li:last-child,
nav.categories li:last-child{
    padding-right: 0;
}
.jumbotron {
    background-color: #3f3f3f;
    background-image: url(../images/main/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 150px 5px 50px;
    text-align: center;
    color: #FFF;
    font-size: 120% !important;
}
.jumbotron h1{
    text-transform: uppercase;
    font-size: 140%;
}
.jumbotron nav.categories {
    padding-top: 50px;
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
}
/* .jumbotron nav.categories li {
    list-style: outside;
}
.jumbotron nav.categories li:first-child {
    list-style: none;
} */
.jumbotron nav.categories li a{
    font-size: 100% !important;
}
.contents {
    max-width: 950px;
    margin: 50px auto 50px auto;
    min-height: 500px;
}
footer.footer {
    background: #222831;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 5px;
}
footer.footer .colum {
    float: left;
    margin: 20px 50px 10px 50px;
    color: aliceblue;
    font-size: 100%;
}
footer.footer .colum li a{
    color: #e5dfdf;
    font-size: 80%;
}
.w-60 {
    width: 70% !important;
    
}
.text-end {
    font-size: 100%;
}
.post {
    border-bottom: 1px dashed #e5e5e5;
    text-align: justify;
}
.post a{
    color: #000;
}
.post .title {
    font-size: 180%;
    padding: 10px 0;
    margin: 10px 0;
}
.post .meta {
    margin: 0 0 30px 0;
}
.post .meta .image img{
    width: 130px;
    float: left;
    margin-right: 20px;
}
.post .meta .des{
    color: #3f3f3f;
}
.page {
    display: flex;
    justify-content: center;
}
ul.pagination li{
    float: left;
    margin: 30px 5px;
    padding: 5px 30px;
    min-width: 20px;
    border: 1px solid #3f3f3f;
    border-radius: 10px;
    text-align: center;
}
ul.pagination li:hover{
    background: #cccccc;
}
ul.pagination li a{
    color: #000;
}
.col-1 {
    width: 25%;
    float: left;
}
.col-2 {
    width: 75%;
    float: left;
}
.tests {
    background-color: #222831;
    color: #FFF;
}
.return {
    width: 100%;

}
.return .title {
    color: #FFF;
    padding: 5px 10px;
}
.tests .title ,
.return  .title {
    text-align: center;
    background: blueviolet;
}
.tests li {
    padding: 5px 10px;
    border-bottom: 1px solid rgb(151, 151, 151);

}
.tests li a {
    color: #FFF;
    cursor: pointer;
}
iframe {
    border: none;
    width: 100%;
    background: #cccccc;
    height: 300px;
}